Subject: Bacteria in the Rhizoshpere

From: [email-masked] (Craig Kim)
Date: 21 Feb 1995 23:58:20 GMT

I have a question for anyone familiar with bacterial colonization
in the rhizoshpere.  Does anyone know if Pseudomonas cepacia
colonizes plant roots, and if so -- which plant spp.?  I know
that several Pseudomonads colonize roots (ie P. putida and P.
fluorescens), I'm just interested in P. cepacia, specifically.

Also, I'm sort of new to plants (my specialty being bacteria).
Can anyone suggest some good basic references on the rhizosphere?

Thanks in advance,

Craig S. Kim